/*     75082 : 이미지      */
.img__75082__ {max-width:100%}
.img__75082__ * {box-sizing:border-box}
.img__75082__ a {display:block;vertical-align:top}
.img__75082__ img {width:px;vertical-align:top}

/*     75165 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__75165__ {max-width:910px; margin:0 auto 30px;}
.pm-slide_responsive__75165__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__75165__ a img {border:none;}
.pm-slide_responsive__75165__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__75165__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__75165__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__75165__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#000; text-align:center;
}
.pm-slide_responsive__75165__ .center {position:relative; z-index:100;}
.pm-slide_responsive__75165__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__75165__ .center img {opacity:1;}
.pm-slide_responsive__75165__ .center .caption {display:block;}

.pm-slide_responsive__75165__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__75165__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__75165__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__75165__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__75165__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__75165__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__75165__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__75165__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__75165__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__75165__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__75165__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__75165__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__75165__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__75165__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_responsive__75165__.empty__75165__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__75165__ {margin:0 auto 40px;}
	.pm-slide_responsive__75165__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__75165__ {margin:0 auto 50px;}
	.pm-slide_responsive__75165__ .item .caption span {left:-300px; right:-300px; line-height:100px; font-size:18px;}
	.pm-slide_responsive__75165__ .item img {max-width:240px; margin:0 auto;}
}

